@import url("subscription-badges.css");

:root {
  --color-primary: #223976;
}

/* Conservado para la vista de usuarios y roles y reseteo básico de bootstrap */
.btn:focus,
.btn:focus-visible {
  box-shadow: none;
  border-color: #0d6efd;
}

.btn:disabled {
  border: none !important;
}

.text-primary {
  color: var(--color-primary) !important;
}

.menu .menu-item .menu-link>.menu-icon+.menu-text {
    text-wrap: wrap;

}